<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined( '_JEXEC' ) or die( 'Restricted access' );
?>
<h2><?php echo JText::_('RSE_CATEGORIES'); ?></h2><br/>
<?php $k = 0;
	for ($i=0,$n=count($this->data);$i<$n;$i++)
	{
		$row =& $this->data[$i];
		if($row->published == 1)
		{
			echo '<p><a href='.html_entity_decode(JRoute::_('index.php?option=com_rsevents&view=events&layout=listcategoryevents&cid='.$row->RecordId.':'.$row->CategoryName.$this->itemId)).'>'.$row->CategoryName.'</a></p>';
			echo (empty($row->CategoryDescription)) ? '<p>'.JText::_('RSE_CATEGORY_NO_DESCR').'</p>' : '<p>'.rseventsHelper::strip_html_tags($row->CategoryDescription).'</p>';
		}

		$k=1-$k;
	}
?>